#!/usr/bin/python3
# -*- coding: utf-8 -*-
"""
Created on Thu Jan 30 18:18:45 2019

@author: moetom
"""

import mod.gemuese as gemuese
import pygame.mixer as mixer
mixer.init()


clap = mixer.Sound ('mod/drums/clap.ogg')
hat = mixer.Sound ('mod/drums/hat.ogg')
kick = mixer.Sound ('mod/drums/kick.ogg')
shaker = mixer.Sound ('mod/drums/shaker.ogg')
snare = mixer.Sound ('mod/drums/snare.ogg')
tom = mixer.Sound ('mod/drums/tom.ogg')

gemuese.tomate.AddVocab(clap, "clap")
gemuese.apfel.AddVocab(hat, "hat")
gemuese.paprika.AddVocab(kick, "kick")
gemuese.orange.AddVocab(shaker, "shaker")
gemuese.zitrone.AddVocab(snare, "snare")
gemuese.kartoffel.AddVocab(tom, "tom")

